/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1444234055
Updated: 2015-10-07 09:07:35
*/

body, div#top-header, header#main-header {
    max-width: none !important;
}

.mobile_menu_bar:before {
    color: white !important;
}

#et_mobile_nav_menu .et_mobile_menu {
	padding: 0;
}

#mobile_menu li.menu-donate {
	padding-top: 0;
}

#main-header #mobile_menu .et_mobile_menu li ul {
	padding-left: 0;
}

.et_pb_contact p:last-of-type {
    padding-bottom: 1em;
}

.et_pb_contact_submit {
	color: #fff!important;
    background: #ea593c;
    border-color: #ffac9b;
    font-size: 16px;
	margin-left: 0;
}

.et_pb_contact_submit:hover {
    background: rgba(234,89,60,0.8)!important;
}

.et_pb_contact_submit:after {
    font-size: 1.6em;
}

#footer-bottom {
	padding: 0 0 15px !important;
}
#footer-info {
    float: none;
    text-align: center;
}

.bottom-nav {
	text-align: center;
}

.bottom-nav li {
    float: none !important;
}

@media (min-width: 981px) {
	.et-fixed-header #top-menu li a {
		font-size: 14px !important;
	}
}

@media (max-width: 981px){
	body #page-container {
    	padding-top: 80px!important;
	}
}

@media (min-width: 981px) {
	body #page-container {
    	padding-top: 115px!important;
	}
}

@media (max-width: 1024px) {
	div#et-footer-nav {
		min-height: 50px!important;
	}
} 





